=== debian/control ===
Source: ros-noetic-cob-reflector-referencing
Section: misc
Priority: optional
Maintainer: Jannik Abbenseth <jba@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cob-reflector-referencing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package provides a node broadcasting a tf frame based on reflector markers detected within sensor_msgs::LaserScan messages.
 It can be used to position/reference a robot wrt to the reflektor markers.
